:root {
    --img_ratio1535: 16/9; 
}

#s8{
    aspect-ratio: var(--img_ratio1535);
}

.img1535{
    background-image: url(../../img/1535.jpg);
    aspect-ratio: var(--img_ratio1535);
}

/*----- MOBILE -----*/
@media only screen and (max-aspect-ratio: 1/1){
    .img1535{ 
    }
}

